.wpml-ls-statics-shortcode_actions {
  background-color: #ffffff;
}

.wpml-ls-statics-shortcode_actions,
.wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu,
.wpml-ls-statics-shortcode_actions a {
  border-color: #cdcdcd;
}

.wpml-ls-statics-shortcode_actions a {
  color: #444444;
  background-color: #ffffff;
}

.wpml-ls-statics-shortcode_actions a:hover,
.wpml-ls-statics-shortcode_actions a:focus {
  color: #000000;
  background-color: #eeeeee;
}

.wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a {
  color: #444444;
  background-color: #ffffff;
}

.wpml-ls-statics-shortcode_actions .wpml-ls-current-language:hover>a,
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a:focus {
  color: #000000;
  background-color: #eeeeee;
}

.wpml-ls-statics-shortcode_actions {
  background-color: transparent !important;
}

.wpml-ls-statics-shortcode_actions {
  border: 0px;
}